[setup]
;------------츰냔
AppTitle      =  괵팎뎐헷
Ename         =    MarbleBlaster
;------------寮EXE쨌쓺 
AppName       =     gbrowser.exe
SOFTID        =     16400
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-10 15:42:52 
RunNum        =25
isclose       =0
